Nucleus CMS Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 26035
Class: Input Validation Error
CVE: CVE-2007-5429
Remote: Yes
Local: No
Published: Oct 11 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: MustLive is credited with the discovery of this vulnerability.
Vulnerable: Nucleus CMS Nucleus CMS 3.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus